.advanced{
    width: 100%;
    counter-reset: my-counter;
  .ecl{
    &-path{
      &:first-child{
        color: $blue;
      }
      &::after{
        content: "";
        @include svgs(100px,100px,"arrow.svg");
        display: inline-block;
        width: 10px;
        height: 10px;
        filter: invert(1);
        margin-left: 10px;
      }
      &:last-child{
        &::after{
          content: none;
        }
      }
    }
    &-header__top{
      @include same_row(center,space-between);
      margin: 24px 24px 0 24px;
      .language-switcher{
          position: relative;
          top: 0;
          left: 0;
      }
    }
    &-heading{
      padding: 40px 0 ;
    }
    &-header__info{
      margin: 0 auto 0 50px;
    }
    &-title {
      @include same_row(center,flex-start);
      line-height: 40px;
      border-bottom: 1px solid $lightpurple;
      padding: 40px 0;
      a{
        @extend .font--regular;
        color: $blue;
        background-color: $lightpurple;
        border-bottom: 1px dotted $blue;
        padding: 5px 4px;
      }
    }
    &-counter {
      /* Increases "my-counter" by 1 */
      counter-increment: my-counter;
      &::before {
        /* Display the current value of "my-counter" */
        content: counter(my-counter);
        @include same_row(center,center);
        background-color: $lightpurple;
        width: 32px;
        height: 32px;
        font-size: 20px;
        border-radius: 50%;
        margin-right: 15px; /* Optional: add some space between the counter and the content */
      }
    }
    &-section__content{
      background: $white;
      padding: 10px;
    }
    &-section__container{
      max-width: 1092px;
      width: 100%;
      margin: 0 auto;
    }
    &-paragraph{
      max-width: 900px;
      margin-bottom: 40px;
      a{
        @extend .font--regular;
        color: $blue;
        background-color: $lightpurple;
        border-bottom: 1px dotted $blue;
        padding: 5px 4px;
      }
    }
    &-graph_title{
      background-color: $lightgray;
      padding: 20px;
      span{
        display: block;
        max-width: $small-container;
        margin: 0 auto 0 60px;
      }
      a{
        @extend .font--regular;
        color: $blue;
        background-color: $lightpurple;
        border-bottom: 1px dotted $blue;
        padding: 5px 4px;
      }
    }
  }
}